Subject: Re: [Sipping] identity within draft-ietf-sipping-dialog-package-06

From: Rohan Mahy <[email-masked]>
Date: Sun, 5 Jun 2005 09:19:51 -0700

Brett,

I can address this during AUTH 48.

thx,
-r

On 5/31/05, Brett Tate <[email-masked]> wrote:
> Hello Jonathan, Henning, and Rohan,
> 
> Concerning the dialog package, are multiple
> identities allowed for a participant?
> 
> If I correctly understand the xml schema
> presented within section 4.4
> of draft-ietf-sipping-dialog-package-06, it
> does not allow for multiple identities for
> a participant.
> 
> This contradicts section 4.1.6.1:
> " Note that multiple identities (for example
> a sip: URI and a tel: URI) could be included
> if they all correspond to the participant."
> 
> I assume that the xml should be changed
> to match section 4.1.6.1.  This would more
> accurately correspond to RFC 3325.
> 
> 
> Thanks for a response,
> Brett Tate
> 
> 
> 
> _______________________________________________
> Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
> This list is for NEW development of the application of SIP
> Use [email-masked] for questions on current sip
> Use [email-masked] for new developments of core SIP
>

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP

---

From: "Brett Tate" <[email-masked]>
Date: Mon, 6 Jun 2005 10:05:43 -0400

Rohan,

Thanks for the response.  Unfortunately I need
more clarity about the intended resolution.
Within the dialog package, are multiple
identities allowed for a participant?

-brett

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Rohan Mahy
> Sent: Sunday, June 05, 2005 12:20 PM
> To: Brett Tate
> Cc: [email-masked]; [email-masked]; sipping-ietf
> Subject: Re: [Sipping] identity within 
> draft-ietf-sipping-dialog-package-06
> 
> 
> Brett,
>